List Outgoing Webhooks
GET /businesses/{businessId}/outgoing-webhooks
GET
/businesses/{businessId}/outgoing-webhooks
List all outgoing webhooks within a business.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” businessId
required
string format: uuid
Business ID
Responses
Section titled “ Responses ”List of Outgoing Webhooks
object
data
Array<object>
Outgoing WebhookEndpoint that receives events from Upvio.
object
id
required
Unique identifier across the platform.
string format: uuid
createdAt
Time when the resource was created (ISO 8601 format).
string format: date-time
updatedAt
Time when the resource was created (ISO 8601 format).
string format: date-time
enabled
required
Only enabled webhooks will receive events.
boolean
endpoint
required
The URL that will receive events.
string
Example
https://example.com/webhooks/upvio